debian/tmp/usr/games/kreversi
debian/tmp/usr/share/man/man6/kreversi*
debian/tmp/usr/share/doc/kdegames/kreversi/*
debian/tmp/usr/share/doc/kde/HTML/en/kreversi/*
debian/tmp/usr/share/applications/kde/kreversi.desktop
debian/tmp/usr/share/apps/kreversi/*
debian/tmp/usr/share/config.kcfg/kreversi.kcfg
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kreversi.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kreversi.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kreversi.png
debian/icons/kreversi.xpm /usr/share/pixmaps
debian/icons/kreversi-16.xpm /usr/share/pixmaps
